Subject: Re: Faxing

From: ec <[email-masked]>
Date: Fri, 4 Feb 2005 18:33:04 -0800 (PST)

I just 'unplugged' the phone handset and used that
line..

1. Yes, it is thru the dsl modem...that filter output
for phones on the side, that is the one Qworst wants
us to use. It is not on a separate line per say, but
the 'phone' output on the splitter.. Think that could
be a potential problem. 

2. With the phone line disconnected from the modem, I
should be able to get to 'no dial tone' but cannot
even get that far so far.

3. I am, technically, somewhere above most 'home
users' but still way below most of your
guys...especially in cli and linux. Just fyi I have
mostly used gui altho I did take the 'beginning' linux
SCC class. CISda126 last spring...and haven't followed
up much since. Wife wanted me 'out of here' for a few
hrs. Hehehehe.

--- "Eric \"Shubes\"" <[email-masked]> wrote:

> Do I remember you saying that you have DSL now?
> Did you put a filter on the line going to the
> fax/modem?
> (You would need to)
> 
> ec wrote:

(Snipped off a bunch of sig lines.)

=====
Cyclists should expect and demand safe 
accommodation on our public roads, 
just as does every other user.  

Nothing more is expected. 

Nothing less is acceptable!

Long live Knoppix!!

__________________________________ 
Do you Yahoo!? 
Yahoo! Mail - Find what you need with new enhanced search.
http://info.mail.yahoo.com/mail_250
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change  you mail settings:
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss